/*
.component-wrap .component.KRC0025.exp-review-wrap .eyebrow{display:inline-block;margin-top:50px;padding:3px 22px;color:#fff !important;font-size:24px;font-weight:700;border-radius:22px;background:#ea1817;}
.component-wrap .component.KRC0025.exp-review-wrap .title h2{font-size:48px;line-height:1.375;font-weight:700;}
.component-wrap .component.KRC0025.exp-review-wrap .bullet-list li{margin-top:19px;font-size:18px;line-height:1.555;font-weight:500;}
.component-wrap .component.KRC0025.exp-review-wrap .bullet-list{padding-bottom:59px;}
@media screen and (max-width:767px){
	.component-wrap .component.KRC0025.exp-review-wrap .eyebrow{padding:0.7% 4.5%;font-size:16px;margin-bottom:10px;}
	.component-wrap .component.KRC0025.exp-review-wrap .title h2{font-size:32px;line-height:1.3125;}
	.component-wrap .component.KRC0025.exp-review-wrap .bullet-list li{margin-top:11px;font-size:15px;line-height:1.5333;}
}
*/



/* 고객리얼리뷰 컨텐츠 영역 예외처리 */

/* KRC0025 텍스트 관련 */
.component-wrap .component.KRC0025.exp-authentic-customer-review .eyebrow{display:inline-block;margin-top:50px;padding:3px 22px;color:#fff !important;font-size:24px;font-weight:700;border-radius:22px;background:#ea1817;}
.component-wrap .component.KRC0025.exp-authentic-customer-review .title h2{font-size:48px;line-height:1.375;font-weight:700;}
.component-wrap .component.KRC0025.exp-authentic-customer-review .bullet-list li{margin-top:19px;font-size:18px;line-height:1.555;font-weight:500;}
.component-wrap .component.KRC0025.exp-authentic-customer-review .bullet-list{padding-bottom:59px;}

/* 리뷰 컴포넌트(KRC0032) 하단 디스클라이머(KRC0025) width */
.iw_component.exp-reviews-iw-KRC0025 .component-wrap .KRC0025.exp-reviews-KRC0025 {width:100%;max-width:attr(data-reviews-w px);}
.iw_component.exp-reviews-iw-KRC0025 .component-wrap .KRC0025.exp-reviews-KRC0025 .unit-list {max-width:inherit;}

/* KRC0025 디스클라이머 사이즈 예외처리 추가 */
.iw_component .component-wrap.bg-white .component.KRC0025 li[class*="fc-"] {font-size:14px;line-height:24px;font-weight:400;letter-spacing:0;}

@media screen and (max-width:767px){
	/* KRC0025 텍스트 관련 */
	.component-wrap .component.KRC0025.exp-authentic-customer-review .eyebrow{padding:0.7% 4.5%;font-size:16px;margin-bottom:10px;}
	.component-wrap .component.KRC0025.exp-authentic-customer-review .title h2{font-size:32px;line-height:1.3125;}
	.component-wrap .component.KRC0025.exp-authentic-customer-review .bullet-list li{margin-top:11px;font-size:15px;line-height:1.5333;}

	/* KRC0032 슬라이드 관련 */
	/* .component-wrap .component.KRC0032.exp-authentic-customer-review-slider{margin:0 15px;} */
	.component-wrap .component.KRC0032.exp-authentic-customer-review-slider .controls-wrap{top:calc(50% - 18px);}
	/*
	.component-wrap .component.KRC0032.exp-authentic-customer-review-slider .controls-wrap .inner{padding:0;}
	.component-wrap .component.KRC0032.exp-authentic-customer-review-slider .controls-wrap .inner .row .btn-arrow.prev{left:-10px;}
	.component-wrap .component.KRC0032.exp-authentic-customer-review-slider .controls-wrap .inner .row .btn-arrow.next{right:-10px;}
	*/

	/* KRC0025 디스클라이머 사이즈 예외처리 추가 */
	.iw_component .component-wrap.bg-white .component.KRC0025 li[class*="fc-"] {font-size:13px;line-height:21px;}
}